<template>
  <bani-detail :is-edit="false" />
</template>

<script>
import BaniDetail from './components/BaniDetail';

export default {
  name: 'CreateForm',
  components: { BaniDetail },
};
</script>

